---
Tournament:
  name: Durham Regional Tournament
  short name: Durham Regional
  location: Hybrid
  state: NC
  level: Regionals
  division: A
  year: 2022
  start date: 2022-04-02
  end date: 2022-04-02
  awards date: 2022-04-02
  medals: 3
  trophies: 3
Events:
- name: 3, 2, 1, Blast Off
- name: Backyard Biologist
- name: Bridge-a-Roni
- name: Chew the Fat
- name: Codebusters
- name: Data Crunchers
- name: Describe It, Build It
- name: Duct Tape Challenge
- name: Ecology Expert
- name: Fossil Frenzy
- name: Genes R Us
- name: Landformers
- name: Marshmallow Catapult
- name: Newton's Notions
- name: Science Password
- name: Sky Quest
- name: S.T.E.M. Design Challenge
- name: Super Sleuths
- name: Weather Permitting
Tracks:
- name: Junior Varsity
- name: Varsity
Teams:
- number: 8
  school: Voyager Academy Elementary School
  state: NC
  track: Varsity
- number: 2
  school: E.K. Powe Elementary School
  state: NC
  track: Varsity
- number: 4
  school: Forest View Elementary School
  state: NC
  track: Varsity
- number: 7
  school: Triangle Day School
  state: NC
  track: Varsity
- number: 5
  school: Forest View Elementary School
  state: NC
  track: Junior Varsity
- number: 1
  school: Club Boulevard Magnet Elementary
  state: NC
  track: Varsity
- number: 6
  school: Morehead Montessori Elementary School
  state: NC
  track: Varsity
- number: 3
  school: E.K. Powe Elementary School
  state: NC
  track: Junior Varsity
- number: 9
  school: Voyager Academy Elementary School
  state: NC
  track: Junior Varsity
Placings:
- team: 8
  event: 3, 2, 1, Blast Off
  place: 2
- team: 8
  event: Backyard Biologist
  place: 1
- team: 8
  event: Bridge-a-Roni
  place: 4
- team: 8
  event: Chew the Fat
  place: 8
- team: 8
  event: Codebusters
  place: 2
- team: 8
  event: Data Crunchers
  place: 6
- team: 8
  event: Describe It, Build It
  place: 1
- team: 8
  event: Duct Tape Challenge
  place: 1
- team: 8
  event: Ecology Expert
  place: 7
- team: 8
  event: Fossil Frenzy
  place: 4
- team: 8
  event: Genes R Us
  place: 1
- team: 8
  event: Landformers
  place: 1
- team: 8
  event: Marshmallow Catapult
  place: 1
- team: 8
  event: Newton's Notions
  place: 4
- team: 8
  event: Science Password
  place: 1
- team: 8
  event: Sky Quest
  place: 1
- team: 8
  event: S.T.E.M. Design Challenge
  place: 1
- team: 8
  event: Super Sleuths
  place: 2
- team: 8
  event: Weather Permitting
  place: 1
- team: 2
  event: 3, 2, 1, Blast Off
  place: 5
- team: 2
  event: Backyard Biologist
  place: 3
- team: 2
  event: Bridge-a-Roni
  place: 3
- team: 2
  event: Chew the Fat
  place: 6
- team: 2
  event: Codebusters
  place: 1
- team: 2
  event: Data Crunchers
  place: 5
- team: 2
  event: Describe It, Build It
  place: 2
- team: 2
  event: Duct Tape Challenge
  place: 5
- team: 2
  event: Ecology Expert
  place: 5
- team: 2
  event: Fossil Frenzy
  place: 3
- team: 2
  event: Genes R Us
  place: 4
- team: 2
  event: Landformers
  place: 6
- team: 2
  event: Marshmallow Catapult
  place: 6
- team: 2
  event: Newton's Notions
  place: 1
- team: 2
  event: Science Password
  place: 3
- team: 2
  event: Sky Quest
  place: 3
- team: 2
  event: S.T.E.M. Design Challenge
  place: 2
- team: 2
  event: Super Sleuths
  place: 4
- team: 2
  event: Weather Permitting
  place: 2
- team: 4
  event: 3, 2, 1, Blast Off
  place: 7
- team: 4
  event: Backyard Biologist
  place: 4
- team: 4
  event: Bridge-a-Roni
  place: 7
- team: 4
  event: Chew the Fat
  place: 2
- team: 4
  event: Codebusters
  place: 7
- team: 4
  event: Data Crunchers
  place: 2
- team: 4
  event: Describe It, Build It
  place: 3
- team: 4
  event: Duct Tape Challenge
  place: 2
- team: 4
  event: Ecology Expert
  place: 2
- team: 4
  event: Fossil Frenzy
  place: 1
- team: 4
  event: Genes R Us
  place: 2
- team: 4
  event: Landformers
  place: 3
- team: 4
  event: Marshmallow Catapult
  place: 2
- team: 4
  event: Newton's Notions
  place: 5
- team: 4
  event: Science Password
  place: 4
- team: 4
  event: Sky Quest
  place: 2
- team: 4
  event: S.T.E.M. Design Challenge
  place: 6
- team: 4
  event: Super Sleuths
  place: 5
- team: 4
  event: Weather Permitting
  place: 5
- team: 7
  event: 3, 2, 1, Blast Off
  place: 8
- team: 7
  event: Backyard Biologist
  place: 6
- team: 7
  event: Bridge-a-Roni
  place: 6
- team: 7
  event: Chew the Fat
  place: 5
- team: 7
  event: Codebusters
  place: 3
- team: 7
  event: Data Crunchers
  place: 4
- team: 7
  event: Describe It, Build It
  place: 4
- team: 7
  event: Duct Tape Challenge
  place: 7
- team: 7
  event: Ecology Expert
  place: 1
- team: 7
  event: Fossil Frenzy
  place: 6
- team: 7
  event: Genes R Us
  place: 3
- team: 7
  event: Landformers
  place: 2
- team: 7
  event: Marshmallow Catapult
  place: 7
- team: 7
  event: Newton's Notions
  place: 2
- team: 7
  event: Science Password
  place: 8
- team: 7
  event: Sky Quest
  place: 7
- team: 7
  event: S.T.E.M. Design Challenge
  place: 4
- team: 7
  event: Super Sleuths
  place: 1
- team: 7
  event: Weather Permitting
  place: 6
- team: 5
  event: 3, 2, 1, Blast Off
  place: 6
- team: 5
  event: Backyard Biologist
  place: 8
- team: 5
  event: Bridge-a-Roni
  place: 2
- team: 5
  event: Chew the Fat
  place: 4
- team: 5
  event: Codebusters
  place: 5
- team: 5
  event: Data Crunchers
  place: 3
- team: 5
  event: Describe It, Build It
  place: 5
- team: 5
  event: Duct Tape Challenge
  place: 8
- team: 5
  event: Ecology Expert
  place: 6
- team: 5
  event: Fossil Frenzy
  place: 2
- team: 5
  event: Genes R Us
  place: 7
- team: 5
  event: Landformers
  place: 4
- team: 5
  event: Marshmallow Catapult
  place: 5
- team: 5
  event: Newton's Notions
  place: 6
- team: 5
  event: Science Password
  place: 6
- team: 5
  event: Sky Quest
  place: 6
- team: 5
  event: S.T.E.M. Design Challenge
  participated: false
- team: 5
  event: Super Sleuths
  place: 7
- team: 5
  event: Weather Permitting
  place: 3
- team: 1
  event: 3, 2, 1, Blast Off
  place: 9
- team: 1
  event: Backyard Biologist
  place: 7
- team: 1
  event: Bridge-a-Roni
  place: 8
- team: 1
  event: Chew the Fat
  place: 7
- team: 1
  event: Codebusters
  place: 8
- team: 1
  event: Data Crunchers
  place: 1
- team: 1
  event: Describe It, Build It
  place: 8
- team: 1
  event: Duct Tape Challenge
  place: 3
- team: 1
  event: Ecology Expert
  place: 4
- team: 1
  event: Fossil Frenzy
  place: 7
- team: 1
  event: Genes R Us
  place: 6
- team: 1
  event: Landformers
  place: 5
- team: 1
  event: Marshmallow Catapult
  place: 9
- team: 1
  event: Newton's Notions
  place: 3
- team: 1
  event: Science Password
  place: 7
- team: 1
  event: Sky Quest
  place: 9
- team: 1
  event: S.T.E.M. Design Challenge
  place: 5
- team: 1
  event: Super Sleuths
  place: 6
- team: 1
  event: Weather Permitting
  place: 4
- team: 6
  event: 3, 2, 1, Blast Off
  place: 1
- team: 6
  event: Backyard Biologist
  place: 5
- team: 6
  event: Bridge-a-Roni
  place: 1
- team: 6
  event: Chew the Fat
  place: 1
- team: 6
  event: Codebusters
  place: 4
- team: 6
  event: Data Crunchers
  participated: false
- team: 6
  event: Describe It, Build It
  participated: false
- team: 6
  event: Duct Tape Challenge
  place: 6
- team: 6
  event: Ecology Expert
  participated: false
- team: 6
  event: Fossil Frenzy
  participated: false
- team: 6
  event: Genes R Us
  participated: false
- team: 6
  event: Landformers
  participated: false
- team: 6
  event: Marshmallow Catapult
  place: 8
- team: 6
  event: Newton's Notions
  participated: false
- team: 6
  event: Science Password
  place: 2
- team: 6
  event: Sky Quest
  place: 5
- team: 6
  event: S.T.E.M. Design Challenge
  place: 3
- team: 6
  event: Super Sleuths
  place: 8
- team: 6
  event: Weather Permitting
  participated: false
- team: 3
  event: 3, 2, 1, Blast Off
  place: 3
- team: 3
  event: Backyard Biologist
  place: 2
- team: 3
  event: Bridge-a-Roni
  place: 5
- team: 3
  event: Chew the Fat
  participated: false
- team: 3
  event: Codebusters
  participated: false
- team: 3
  event: Data Crunchers
  participated: false
- team: 3
  event: Describe It, Build It
  place: 7
- team: 3
  event: Duct Tape Challenge
  place: 4
- team: 3
  event: Ecology Expert
  place: 3
- team: 3
  event: Fossil Frenzy
  place: 5
- team: 3
  event: Genes R Us
  place: 5
- team: 3
  event: Landformers
  participated: false
- team: 3
  event: Marshmallow Catapult
  place: 4
- team: 3
  event: Newton's Notions
  participated: false
- team: 3
  event: Science Password
  place: 5
- team: 3
  event: Sky Quest
  place: 4
- team: 3
  event: S.T.E.M. Design Challenge
  participated: false
- team: 3
  event: Super Sleuths
  participated: false
- team: 3
  event: Weather Permitting
  place: 7
- team: 9
  event: 3, 2, 1, Blast Off
  place: 4
- team: 9
  event: Backyard Biologist
  participated: false
- team: 9
  event: Bridge-a-Roni
  participated: false
- team: 9
  event: Chew the Fat
  place: 3
- team: 9
  event: Codebusters
  place: 6
- team: 9
  event: Data Crunchers
  participated: false
- team: 9
  event: Describe It, Build It
  place: 6
- team: 9
  event: Duct Tape Challenge
  participated: false
- team: 9
  event: Ecology Expert
  participated: false
- team: 9
  event: Fossil Frenzy
  participated: false
- team: 9
  event: Genes R Us
  participated: false
- team: 9
  event: Landformers
  participated: false
- team: 9
  event: Marshmallow Catapult
  place: 3
- team: 9
  event: Newton's Notions
  participated: false
- team: 9
  event: Science Password
  participated: false
- team: 9
  event: Sky Quest
  place: 8
- team: 9
  event: S.T.E.M. Design Challenge
  participated: false
- team: 9
  event: Super Sleuths
  place: 3
- team: 9
  event: Weather Permitting
  participated: false
